<?xml version="1.0" encoding="UTF-16"?>
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<Root Ver="1">
<MainView X="108" Y="43" CX="1224" CY="782" SpeedMenu="1001" AccuracyMenu="2001" TimeMenu="0" Maximize="0" Keyboard="1" Wizard="0"/>
<StatisticsView LessonSpeedUnit="1001" LessonAccuracyUnit="2001" CharSpeedUnit="1002" CharAccuracyUnit="2001" RateGroupUnit="0" RateShowUnit="0" SplitterLeft="300" SplitterRight="300" ShowProperty="True"/>
<EditorView SplitterLeft="300" ShowProperty="True"/>
<Results L="0" T="0" R="0" B="0" Menu1="1001" Menu2="2001" Menu3="2003"/>
<Login L="0" T="0" R="0" B="0"/>
<AddStudent L="0" T="0" R="0" B="0"/>
<Message L="0" T="0" R="0" B="0"/>
<MissedChars L="0" T="0" R="0" B="0"/>
<About L="0" T="0" R="0" B="0"/>
<Sound L="0" T="0" R="0" B="0"/>
<Shortcut L="0" T="0" R="0" B="0"/>
<Theme L="0" T="0" R="0" B="0"/>
<Keyboard L="415" T="141" R="1078" B="461"/>
<WallPaper L="0" T="0" R="0" B="0"/>
<Font L="0" T="0" R="0" B="0"/>
<CutLesson L="0" T="0" R="0" B="0" Unit="0" Range="250"/>
<Courses L="0" T="0" R="0" B="0" ShowInstalledLayoutOnly="False" ShowAdditionalCourses="False"/>
</Root>